Bug 347811 - Port OpenIPMI to use NSS library for cryptography
Summary: Port OpenIPMI to use NSS library for cryptography
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: OpenIPMI
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Josef Ridky
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: CryptoConsolidation
TreeView+ depends on / blocked
 
Reported: 2007-10-23 10:21 UTC by Peter Vrabec
Modified: 2017-01-05 16:00 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-01-05 16:00:27 UTC


Attachments (Terms of Use)

Description Peter Vrabec 2007-10-23 10:21:29 UTC
OpenIPMI should be ported to use NSS library for cryptography.
See the tracking bug for details and links on how it could be done.

Comment 1 Fedora Admin XMLRPC Client 2015-11-05 10:13:20 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 2 Fedora Admin XMLRPC Client 2016-10-14 09:38:46 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 3 Nikos Mavrogiannopoulos 2017-01-05 16:00:27 UTC
This is no longer on-going effort (see tracker bug).


Note You need to log in before you can comment on or make changes to this bug.